diff --git a/ompi/mca/btl/scif/btl_scif_component.c b/ompi/mca/btl/scif/btl_scif_component.c
index d4885dc5ad7..4b0f1253e9b 100644
--- a/ompi/mca/btl/scif/btl_scif_component.c
+++ b/ompi/mca/btl/scif/btl_scif_component.c
@@ -160,7 +160,7 @@ static int btl_scif_component_register(void)
                                             NULL, NULL, NULL, &mca_btl_scif_component.put_count);
 #endif
 
-    mca_btl_scif_module.super.btl_exclusivity = MCA_BTL_EXCLUSIVITY_HIGH;
+    mca_btl_scif_module.super.btl_exclusivity = MCA_BTL_EXCLUSIVITY_HIGH - 1;
     mca_btl_scif_module.super.btl_eager_limit               = 1 * 1024;
     mca_btl_scif_module.super.btl_rndv_eager_limit          = 1 * 1024;
     mca_btl_scif_module.super.btl_rdma_pipeline_frag_size   = 4 * 1024 * 1024;
